-- Verify gaia:2019_11_13_add_seriousness on mysql

BEGIN;

SELECT * FROM `api_skin_age` limit 1;
SELECT * FROM `api_skin_oil_type`limit 1;
SELECT * FROM `api_heitou_type`limit 1;
SELECT * FROM `api_acne_type` limit 1;
SELECT * FROM `api_smooth_level` limit 1;
SELECT * FROM `api_heiyanquan_type` limit 1;
SELECT * FROM `api_skin_color_type` limit 1;
SELECT * FROM `api_skin_act_wrinkle` limit 1;
SELECT * FROM `api_skin_eye_bag` limit 1;

ROLLBACK;
